Jira CLI(1)

NAME

jira - Interactive Jira CLI

SYNOPSIS

jira [flags]

DESCRIPTION

Interactive Jira command line.

OPTIONS

-c, --config=""
    Config file (default is ~/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-h, --help[=false]
    help for jira

-p, --project=""
    Jira project to look into (defaults to ~/.jira/.config.yml)

SEE ALSO

jira-board(1), jira-completion(1), jira-epic(1), jira-init(1), jira-issue(1), jira-man(1), jira-me(1), jira-open(1), jira-project(1), jira-release(1), jira-serverinfo(1), jira-sprint(1), jira-version(1)

HISTORY

21-Apr-2026 Auto generated by spf13/cobra